"Bitrate:" = "Bitrate.:";
"Cabos" = "Cabos.";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2006 heavy_baby" = "Cabos در دسترس GPL.
Heavy_baby حق انحصارى به دست بآور.";
"Keyword:" = "Keyword:";
"Media:" = "Media:";
"Shutting down..." = "Shutting down...";
"Size:" = "اندازه.:";
"Sources:" = "سرچشمه‌هايى.:";
"Speed:" = "تسريع بكن.:";
"Version %i" = "متن %";
